Tunneldigger Python 3 Testing

Vielleicht hat jemand Zeit und Lust meinen Python 3 Port von Tunneldigger zu testen:

Gerne gesehen sind auch Tests mit reinen Python 2 Umgebungen um zu schauen ob die Kompatibilität gewahrt ist.

Minimum-Zielversionen sind Python 2.7 und 3.6.

Ich betreibe schon ohne Probleme eines unserer Gateways mit der Python 3-Version auf Fedora 30 mit Python 3.7.4: https://map.fflev.de/#!/en/map/02cafe760101

4 Likes

Moin,

coole Sache. Schaue ich mir gerne an.

Ich denke die Python 2-Kompatibilität ist nicht mehr so wichtig: https://pythonclock.org/

Grüße
Matthias